---
title: Delete
url: https://www.tines.com/docs/api/cases/linked_cases/delete/
updated: 2024-04-22T09:42:27+00:00
description: Unlink two cases by deleting a case link.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Linked cases](https://www.tines.com/llm/docs/api/cases/linked_cases.md)*

# Delete

*[View on tines.com](https://www.tines.com/docs/api/cases/linked_cases/delete/)*

## Description

Unlink two cases by deleting a case link.

## Request

HTTP Method: **DELETE**

| Path Parameter | Description            |
| -------------- | ---------------------- |
| case_id        | ID of the case.        |
| linked_case_id | ID of the linked case. |

### Sample request

```bash
curl -X DELETE \
  https://<tenant-domain>/api/v2/cases/<<case_id>>/linked_cases/<<linked_case_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
```

## Response

A successful request will return an empty response with a `204` status code.
